#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 12 03:43:33 HKT 2023
maven-metadata-loohp-repo.xml.error=
maven-metadata-essentials-releases.xml.lastUpdated=1686512612232
maven-metadata-spigot-repo.xml.error=
maven-metadata-ess-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1686512612415
maven-metadata-codemc-snapshots.xml.lastUpdated=1686512205531
maven-metadata-minebench-repo.xml.lastUpdated=1686512206022
maven-metadata-velocity.xml.lastUpdated=1686512205221
maven-metadata-placeholderapi.xml.error=
maven-metadata-viaversion-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1686512205922
maven-metadata-opencollab-snapshot-repo.xml.error=
maven-metadata-essentials-snapshots.xml.lastUpdated=1686512612357
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1686512205082
maven-metadata-papermc.xml.lastUpdated=1686512204055
maven-metadata-paper-repo.xml.lastUpdated=1686512612088
maven-metadata-loohp-repo.xml.lastUpdated=1686512205572
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1686512204840
maven-metadata-viaversion-repo.xml.lastUpdated=1686512613053
maven-metadata-spigot-repo.xml.lastUpdated=1686512204435
maven-metadata-ess-repo.xml.lastUpdated=1661707641360
maven-metadata-opencollab-snapshot-repo.xml.lastUpdated=1686512205635
maven-metadata-jitpack.io.xml.lastUpdated=1686512203911
maven-metadata-placeholderapi.xml.lastUpdated=1686512204726
maven-metadata-jitpack.io.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1686512205452
